## GnomeDbHandlerNumerical

GnomeDbHandlerNumerical —

## Synopsis

                GnomeDbHandlerNumerical;
                GnomeDbHandlerNumericalPriv;
    GType       gnome_db_handler_numerical_get_type
                                                (void);
    GObject*    gnome_db_handler_numerical_new  (GnomeDbServer *srv);

## Object Hierarchy

      GObject
       +----GnomeDbBase
             +----GnomeDbHandlerNumerical

## Implemented Interfaces

GnomeDbHandlerNumerical implements GnomeDbDataHandler.

## Description

## Details

### GnomeDbHandlerNumerical

    typedef struct _GnomeDbHandlerNumerical GnomeDbHandlerNumerical;

### GnomeDbHandlerNumericalPriv

    typedef struct _GnomeDbHandlerNumericalPriv GnomeDbHandlerNumericalPriv;

### gnome_db_handler_numerical_get_type ()

    GType       gnome_db_handler_numerical_get_type
                                                (void);

Returns : |

### gnome_db_handler_numerical_new ()

    GObject*    gnome_db_handler_numerical_new  (GnomeDbServer *srv);

Creates a data handler for numerical values

`srv` : | a GnomeDbServer object
Returns : | the new object